<?php
session_start();
?>
<!DOCTYPE html>

<html>
        <head>
                <?php include("head.php"); ?>
        </head>
	
	<!-- Rechargement automatique de la page-->
	<meta http-equiv="refresh" content=5; URL=http:"data.php" />

        <!-- Contenu du site -->
        <body>
                <?php 
                include("header.php");
                if(isset($_SESSION['Login'], $_SESSION['Password']))
                {
                        include("values.php");
                }
                else
                {
                        include("formConnexion.php");
                }
                ?>
        </body>
</html>

